/* centre */





#timeStamp {top: 11px}
div#navColourBar {background-color: #00309C}

h2 {font-size: 10px; font-weight: bold; text-transform: uppercase; padding: 5px 0px 5px 3px; text-align: left; margin: 0px}

h3 {color: #003094}

h2.webExtrasHeader {background-color: #F6AC0D; color: black; background-image: url("http://images.ctv.ca/mar/images/widgets/yellow_bevel.gif")}

#storyArchive {border-bottom: 1px solid #aaaaaa; margin-bottom: 3px}





/* newsnet promo */

#mainTableRightContainer #newsNetPromoBox img {float: none; margin: 0px 0px 7px 0px}



/* web extras */



#mainTableRightContainer {width: 248px; }



div.features { border-top: 2px solid #F6AC0D; padding-top: 1px;}

#mainTableRightContainer .rightBox img {float: left; border: 1px solid black;  margin: 3px;  }

#mainTableRightContainer img.inline {float: none; border: none; display: inline; margin: 0px}

#mainTableRightContainer h3, #mainTableRightContainer p,  #mainTableRightContainer a {font-size: 11px; color: black;}

#mainTableRightContainer .rightBox {margin: 0px 0px 5px 0px; }

#mainTableRightContainer h2 {margin: 0px}

#mainTableRightContainer h3 {margin: 0px; background-color: white; color: white; padding: 3px; background-image: url('http://images.ctv.ca/mar/images/widgets/feat_gradient.jpg'); background-repeat: repeat-y; }

#mainTableRightContainer div.clear img {display: block; float: none; margin: 0px; border: none}

#mainTableRightContainer p {margin: 3px 5px 5px 5px; }

#mainTableRightContainer ul {margin: 0px; padding: 3px 5px 5px 25px; background-color: #EFEFEF}



#mainTableRightContainer .rightBox a, #mainTableRightContainer .rightBox a:visited {color: black}

/* features headline classes */

#mainTableRightContainer .rightBox h3 img { float: left; border-style: none; margin: 1px 3px 0px 0px}



table.electionNumbers {width: 100%; background-color: #EFEFEF; border: 1px solid #AAAAAA; margin-bottom: 6px; }
#mainTableRight table.electionNumbers td {font-size: 10px; text-align: right; padding-right: 3px}
table.electionNumbers td.left {text-align: left; width: 40px; padding-left: 3px}



/* about */



#aboutBox h2 {margin: 0px; padding-bottom: 4px}

#aboutBox h3 {background-image: url('http://images.ctv.ca/mar/images/widgets/blue_gradient.jpg'); border-top: 1px solid white; background-color: #003094}

#aboutBox ul {background-color: white; padding-left: 105px}

#aboutBox {border-bottom: 1px solid #aaaaaa}

#aboutBox li {font-size: 11px}

#aboutBox ul.moreAbout {border-top:1px solid #aaaaaa; padding-left: 25px; margin-top: 3px; }

#aboutBox .moreAbout {border-top:1px solid #aaaaaa; margin-top: 3px}

#aboutBox .moreAbout ul {padding-left: 25px; }

#aboutBox h4 {font-size: 11px; font-weight: bold; margin: 0px}



.railDiv p {margin: 0px 3px 0px 3px; }

.railDiv p span.time {font-weight: bold; color: #003094}

.railDiv {padding-bottom: 5px}







/* category headlines */



#mainTableCatHeadlines {border-width: 1px 1px 0px 1px; border-color: #AAAAAA; border-style: solid; width: 650px}



#catHeadlinesTable {margin: 0px 5px 0px 5px; width: 640px}

.catHeadlinesMiddle {padding: 0px 10px 0px 10px; vertical-align: top; width: 33%; }

.catHeadlinesLeft {padding-right: 10px; vertical-align: top; width: 33%; }

.catHeadlinesRight {padding-left: 10px; vertical-align: top; width: 33%; }

#catHeadlinesTable h2 {background-image: none; background-color: white; color: black; border-bottom: 1px solid #aaaaaa; padding: 0px; margin: 10px 0px 0px 0px}

#catHeadlinesTable img {float: right; margin-top: 2px}



ul.catHeadlinesUl {margin: 0px 0px 20px 0px; padding: 0px 0px 0px 17px}

ul.catHeadlinesUl li.stories, ul.catHeadlinesUl li.video { padding: 0px; margin: 5px 0px 0px 0px; font-size: 11px}

#catHeadlinesTable h2 a {color: black}



.featuresLeft, .featuresMiddle {margin-right: 3px}

.featuresRight {margin: 0px}



/* newsletter and weather foot */



#mainTableCatHeadlines #newsletterBlurb, #mainTableCatHeadlines #weatherForm {float: left; width: 320px; height: 50px;  }

#mainTableCatHeadlines #newsletterBlurb {margin: 0px 0px 0px 4px; }

#chewyFootBox p {margin: 3px}

#chewyFootBox a, #chewyFootBox a:visited, #mainTableAds a, #mainTableAds a:visited {color: black}

#mainTableCatHeadlines #weatherForm {margin: 0px 0px 0px 3px}

#weatherForm select {width: 137px; margin: 1px 0px 2px 0px; margin: 3px; float: left}

#weatherForm input {float: left; margin-top: 3px}  



#comingUp {border: 1px solid #aaaaaa}

#comingUp div {border-top: 1px solid #aaaaaa; margin: 3px; padding: 0px }

#comingUp div p {margin: 3px 0px 3px 0px}



/* more stories */



#moreMoreStories {margin-top: 5px; padding-top: 5px; border-top: 1px solid #aaaaaa; background-color: white}

#moreMoreStories h3 {color: #003094; padding: 0px 0px 0px 15px; margin: 3px; background-image: url("http://images.ctv.ca/mar/images/bullets/redbullet.gif"); background-repeat: no-repeat}

#moreMoreStories p {padding: 0px 0px 0px 15px; margin: 0px 3px 10px 3px; }

#storyFeatureBox h2 { background-color: #FFFFFF; color: #003094; border-top: 1px solid #AAAAAA; background-image: none!important/*background-color: #F6AC0D; color: black; background-image: url("http://images.ctv.ca/mar/images/widgets/yellow_bevel.gif")*/; font-size: 11px!important}
div.storyFeatureItem {height:90px;/*border-top: 2px solid #F6AC0D;*/ padding-top: 1px;}
div.storyFeatureItem p {font-size:11px;margin:3px 2px}
div.storyFeatureItem h3,div.storyFeatureItem h3 a {margin: 0px; /*padding: 3px;*/padding:1px 3px 3px 1px; background-color: white;  font-size: 12px;/*font-size: 11px; color: red;*/ color: #767678 !important; /*background-image: url('http://images.ctv.ca/mar/images/widgets/feat_gradient.jpg');*/ background-image: none!important; background-repeat: repeat-y; font-weight: normal!important }
.storyFeatureItem img.inline {float: none; border: none; display: inline; margin: 0px}
.storyFeatureItem img {float: left; border: 1px solid black; display: inline; margin: 2px}
div.storyFeatureItem h3 img.inline {display: none!important}


article.breakingNews {display:none}